.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y11{bottom:64.431394px;}
.y10{bottom:87.187945px;}
.y4{bottom:823.716503px;}
.y3{bottom:869.229606px;}
.y0{bottom:896.932536px;}
.yf{bottom:926.145075px;}
.ye{bottom:948.901626px;}
.yd{bottom:971.658178px;}
.yc{bottom:994.414729px;}
.yb{bottom:1017.187340px;}
.ya{bottom:1039.943892px;}
.y9{bottom:1062.700443px;}
.y8{bottom:1085.473055px;}
.y7{bottom:1108.229606px;}
.y6{bottom:1130.986158px;}
.y5{bottom:1153.758769px;}
.y2{bottom:1209.694598px;}
.y1{bottom:1245.154348px;}
.h5{height:31.328000px;}
.h4{height:38.120000px;}
.h3{height:45.744000px;}
.h2{height:54.824000px;}
.h1{height:432.808090px;}
.h0{height:1352.047507px;}
.w1{width:819.846123px;}
.w0{width:956.000000px;}
.x0{left:90.737132px;}
.x1{left:95.603212px;}
.x3{left:113.734579px;}
.x2{left:291.354522px;}
.x4{left:890.107176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs1{font-size:39.851381pt;}
.fs0{font-size:46.493278pt;}
.y11{bottom:53.493333pt;}
.y10{bottom:72.386667pt;}
.y4{bottom:683.880000pt;}
.y3{bottom:721.666667pt;}
.y0{bottom:744.666667pt;}
.yf{bottom:768.920000pt;}
.ye{bottom:787.813333pt;}
.yd{bottom:806.706667pt;}
.yc{bottom:825.600000pt;}
.yb{bottom:844.506667pt;}
.ya{bottom:863.400000pt;}
.y9{bottom:882.293333pt;}
.y8{bottom:901.200000pt;}
.y7{bottom:920.093333pt;}
.y6{bottom:938.986667pt;}
.y5{bottom:957.893333pt;}
.y2{bottom:1004.333333pt;}
.y1{bottom:1033.773333pt;}
.h5{height:26.009668pt;}
.h4{height:31.648638pt;}
.h3{height:37.978366pt;}
.h2{height:45.516919pt;}
.h1{height:359.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w0{width:793.706667pt;}
.x0{left:75.333333pt;}
.x1{left:79.373333pt;}
.x3{left:94.426667pt;}
.x2{left:241.893333pt;}
.x4{left:739.000000pt;}
}
